<?php
/**
 * Template Name: Left Sidebar
 * Template Post Type: post, page, product
 *
 * @author     AnimaGate, Inc.
 * @link       https://support.animagate.com/product/wp-nishiki-pro/
 */

$header_content_args = array(
	'content_class' => ' sidebar-left',
);

nishiki_pro_get_template_part( 'parts/header/meta' );
nishiki_pro_get_template_part( 'parts/header/content', '', $header_content_args );
?>
<main id="main" role="main" <?php do_action( 'nishiki_pro_main_attributes' ); post_class(); ?>>
	<?php
	while ( have_posts() ) {
		the_post();
		nishiki_pro_get_template_part( 'parts/singular/content', get_post_format() );
	}
	?>
</main>
<?php get_footer();
